# 端口号
server.port=12900

# 数据源配置
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://192.168.70.109:5432/sqmmt
spring.datasource.username=sqmdb
spring.datasource.password=sqmdb_1QAZ

# 日志
logging.level.top.lifuquan=debug
logging.file=log/terminalApplication.log

# 定时调度
scheduled.pool.size=2
# 延迟天数
scheduled.delay=1
scheduled.cronVolte=0 30 11 * * ?
scheduled.cron5g=0 30 13 * * ?
t2.apiServer=192.168.70.130:12088